<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc076b2cae59c33541ea930c5650578c">
  <dict>
    <!--2020-03-28 10:30:00.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:30:00.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:30:00.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-03-28 10:30:00.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:30:00.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:30:00.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:30:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:30:00.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:30:00.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:30:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:30:00.000-->
    <string key="virtualnet_operatorname">HT HR</string>
    <!--2020-03-28 10:30:00.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2020-03-28 10:30:00.000-->
    <string key="voicemail_carrier">TM HR</string>
    <!--2020-03-28 10:30:00.000-->
    <string key="voicemail_number">+38598151100</string>
    <!--2020-03-28 10:30:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
